<div class="photos-set-main">
    <div>
        $partial(titleSvg)$
        $partial("templates/svg/horizontal-divider.svg")$
    </div>
    <div>
        $titleBlob$
    </div>
        $for(photos)$
            $body$
        $endfor$
</div>